@import url(http://fonts.googleapis.com/css?family=Lato);
@charset 'UTF-8';
/* Base Styles */
#nismap{font-family: Arial, Helvetica, sans-serif;}

#cssmenu,
#cssmenu ul,
#cssmenu li,
#cssmenu a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  font-weight: normal;
  text-decoration: none;
  line-height: 1;
  font-family: 'Lato', sans-serif;
  font-size: 14px;
  position: relative;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
#cssmenu a {
  line-height: 1.3;
  padding: 6px 10px;
}
#cssmenu {
  width: 170px;
}
#cssmenu > ul > li {
  /*cursor: pointer;*/
  background: #000;
  /*border-bottom: 1px solid #4c4e53;*/
}
#cssmenu > ul > li > a {
  font-size: 14px;
  display: block;
  color: #ffffff;
  text-shadow: 0 1px 1px #000;
  background: #64676e;
  background: -moz-linear-gradient(#64676e 0%, #4c4e53 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #64676e), color-stop(100%, #4c4e53));
  background: -webkit-linear-gradient(#64676e 0%, #4c4e53 100%);
  background: linear-gradient(#64676e 0%, #4c4e53 100%);
}
#cssmenu > ul > li > a.mouse {
  text-decoration: none;
}
#cssmenu > ul > li.active > a, #cssmenu > ul > li.mouse > a {
  background: #97c700;
  background: -moz-linear-gradient(#97c700 0%, #709400 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #97c700), color-stop(100%, #709400));
  background: -webkit-linear-gradient(#97c700 0%, #709400 100%);
  background: linear-gradient(#97c700 0%, #709400 100%);
  color: #4e5800;
  font-weight: bold;
  text-shadow: 0 1px 1px #709400;
}

#cssmenu > ul > li.resetMap > a , #cssmenu > ul > li.tutorial > a, #cssmenu > ul > li.whatDecibel > a {
  background: #64676e;
  background: -moz-linear-gradient(#64676e 0%, #4c4e53 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #64676e), color-stop(100%, #4c4e53));
  background: -webkit-linear-gradient(#64676e 0%, #4c4e53 100%);
  background: linear-gradient(#64676e 0%, #4c4e53 100%);
  color: #ffffff;
  text-shadow: 0 1px 1px #000;
  /*border-bottom: 1px solid #4c4e53;*/
}

 #cssmenu > ul > li.resetMap.mouse > a, #cssmenu > ul > li.whatDecibel.mouse > a, #cssmenu > ul > li.tutorial.mouse > a {
  background: #97c700;
  background: -moz-linear-gradient(#97c700 0%, #709400 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #97c700), color-stop(100%, #709400));
  background: -webkit-linear-gradient(#97c700 0%, #709400 100%);
  background: linear-gradient(#97c700 0%, #709400 100%);
  color: #4e5800;
  font-weight: bold;
  text-shadow: 0 1px 1px #709400;
  /*border-bottom: 1px solid #97c700;*/
}

.info>a {
  text-indent: -2px ! important;
  /*border-left: 1px solid #4c4e53 ! important;*/
}


#cssmenu > ul > li.has-sub.active > a:after{
  color: #646464;
  right: 14px;
  top: 12px;
  /*border: 5px solid transparent;*/
  /*border-top: 5px solid #4e5800;*/
}

/* Sub menu */

#cssmenu ul ul {
  padding: 0;
  display: none;
  text-indent:7px;
}
#cssmenu ul ul a {
  /*background: #E2E2E2;*/
  display: block;
  color: #4c4e53;
  font-size: 13px;
  font-weight: 500;

}
#cssmenu ul ul li {
  display: block;
  /*text-shadow: 0 1px 1px #000;*/
  background: #A7A9AA;
  /*border-bottom: 1px solid #c9c9c9;*/
  /*border-top: 1px solid #c9c9c9;*/
}

#cssmenu > ul > ul> li.has-sub1 > a:after {
  content: '';
  position: absolute;
  top: 10px;
  right: 10px;
  /*border: 5px solid transparent;*/
  /*border-left: 5px solid #ffffff;*/
}


/* Sub sub menu */

#cssmenu ul ul ul {
  padding: 0;
  display: none;
  text-indent:15px;
}
#cssmenu ul ul ul a {
  background: #efefef;
  color: #797979;
  font-size: 13px;
  font-weight: normal;
  text-shadow: none;
}
#cssmenu ul ul ul li {
  padding:0; 
  margin-left:0px;
  /*border-bottom: 1px solid #c9c9c9;*/
  /*border-top: 1px solid #c9c9c9;*/
}
#cssmenu ul ul ul li.active > a {
  background: #C1DD66;
  color: #4e5800;
  text-shadow: 0 1px 1px #709400;
}
#cssmenu ul ul ul li.locked > a {
  background: #FFFF66;
  color: #4e5800;
  text-shadow: 0 1px 1px #709400;
}



#cssmenu ul ul li:last-child {
  /*border: none;*/
}

/* the overlayed element */
.simple_overlay_TURNEDoff{
 
    /* must be initially hidden */
    display:none;
 
    /* place overlay on top of other elements */
    z-index:10000;
 
    /* styling */
    /*background-color:#333;*/
    background: #64676e;
    background: -moz-linear-gradient(#64676e 0%, #4c4e53 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #64676e), color-stop(100%, #4c4e53));
    background: -webkit-linear-gradient(#64676e 0%, #4c4e53 100%);
    background: linear-gradient(#64676e 0%, #4c4e53 100%);
 
    width:500px;
    min-height:200px;
    border:1px solid #666;
    color:#ffffff;
    padding:10px;
 
    /* CSS3 styling for latest browsers */
    -webkit-box-shadow: 9px 9px 20px 0px #4c4e53;
    -moz-box-shadow:    9px 9px 20px 0px #4c4e53;
    box-shadow:         9px 9px 20px 0px #4c4e53;
}
 
/* close button positioned on upper right corner */
.simple_overlay .close {
    background-image:url(http://monitoring.soundscience.com.au/includes/SCA/close.png);
    position:absolute;
    right:-15px;
    top:-15px;
    cursor:pointer;
    height:35px;
    width:35px;
}

/*.simple_overlay h3,
.simple_overlay p{
  color: #FFFFFF;
}*/

/* the overlayed element */
.loading_overlay,
.simple_overlay {
 
    /* must be initially hidden */
    display:none;
 
    /* place overlay on top of other elements */
    z-index:10000;
 
    /* styling */
    /*background-color:#333;*/
    background: #ffffff;
    background: -moz-linear-gradient(#ffffff 0%, #dfdfdf 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #dfdfdf));
    background: -webkit-linear-gradient(#ffffff 0%, #dfdfdf 100%);
    background: linear-gradient(#ffffff 0%, #dfdfdf 100%);
 
    width:700px;
    /*min-height:300px;*/
    border:1px solid #666;
    color:#000000;
    padding:10px;
 
    /* CSS3 styling for latest browsers */
    -webkit-box-shadow: 9px 9px 20px 0px #4c4e53;
    -moz-box-shadow:    9px 9px 20px 0px #4c4e53;
    box-shadow:         9px 9px 20px 0px #4c4e53;
}

.simple_overlay {
  /*min-height:300px;*/
}

.simple_overlay,
.instruction_overlay {
  max-height: 80%;
  max-width: 90%;
}

@media only screen and (max-width: 768px){
  .loading_overlay { 
    width:80%;
    max-height:80%;
    overflow: auto;
  }

  .simple_overlay,
  .instruction_overlay {
    overflow: auto;
  }
}

/*@media only screen and (max-width: 320px){
  .loading_overlay { 
    width:80%;
    height:80%;
    border:1px solid #666;
    color:#000000;
    padding:10px;
  }
}*/

.loading_overlay .title {
	font-weight: bold;
	color: #00629B;
	font-size: 18px;	
	margin-bottom: 15px;
	line-height: 26px;
}

/* close button positioned on upper right corner */
.loading_overlay .close {
    background-image:url(http://monitoring.soundscience.com.au/includes/SCA/close.png);
    position:absolute;
    right:-15px;
    top:-15px;
    cursor:pointer;
    height:35px;
    width:35px;
}

@media only screen and (max-width: 768px){
  .loading_overlay .close { 
    right:0px;
    top:0px;
    height:35px;
    width:35px;
  }

  .loading_overlay .title {
    padding-right: 30px;
  }

  .simple_overlay .close,
  .instruction_overlay .close { 
    right:0px;
    top:0px;
    height:35px;
    width:35px;
  }

  .simple_overlay h3,
  .instruction_overlay h3 {
    padding-right: 30px;
  }
}

#legend,
#legend ul,
#legend li,
#legend a {
  margin: 0;
  padding: 0;
  border: 0;
  border-top: 1px solid #4c4e53;
  list-style: none;
  font-weight: normal;
  text-decoration: none;
  line-height: 1;
  font-family: 'Lato', sans-serif;
  font-size: 14px;

  position: relative;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
#legend a {
  line-height: 0.65;
  padding: 3px 10px;

}
#legend {
  width: 200px;

}
#legend > ul > li {
  /*cursor: pointer;*/
  background: #000;
  /*border-bottom: 1px solid #4c4e53;*/
}
#legend > ul > li > a {
  font-size: 13px;
  display: block;
  color: #efefef;
  text-shadow: 0 1px 1px #000;
  background: #3A3A3A;
}

#legendActive a {
  border-top: 1px solid #efefef;
  font-size: 13px;
  padding: 6px 10px ! important;
}

.legendtg {border:none;border-collapse: separate;}
.legendtg tr td {font-size:13px;padding:7px 5px; border:none;}

#mobile-indicator {
    display: none;
}

@media only screen and (max-width: 768px) {
    #mobile-indicator {
        display: block;
    }
}



.controls {
  /*margin-top: 6px;
  margin-left: 90px;*/
  border: 1px solid transparent;
  border-radius: 2px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  height: 32px;
  outline: none;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
}

#pac-input {
  margin-top: 10px;
  margin-left: 10px;
  background-color: #fff;
  padding: 0 11px 0 13px;
  width: 50%;
  font-family: Roboto;
  font-size: 15px;
  font-weight: 300;
  text-overflow: ellipsis;
}

#pac-input:focus {
  border-color: #4d90fe;
  margin-left: 9px;
  padding-left: 14px;  /* Regular padding-left + 1. */
  width: 51%;
}

.pac-container {
  font-family: Roboto;
}

#type-selector {
  color: #fff;
  background-color: #4d90fe;
  padding: 5px 11px 0px 11px;
}

#type-selector label {
  font-family: Roboto;
  font-size: 13px;
  font-weight: 300;
}
.infobox-wrapper {
    display:none;
}
#infobox {
    border:1px solid black;
    margin-top: 8px;
    background:#333;
    color:#FFF;
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    padding: .5em 1em;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    text-shadow:0 -1px #000000;
    -webkit-box-shadow: 0 0  8px #000;
    box-shadow: 0 0 8px #000;
}

#infobox p{
    margin-top: 3px;
    margin-bottom: 3px; 
    color: #FFFFFF;
    font-size: 12px;
}

#panel {
  position: absolute;
  top: 5px;
  left: 50%;
  margin-left: -100px;
  z-index: 5;
  background-color: #fff;
  padding: 5px;
  border: 1px solid #999;
}

#nismap-menu-container {
    float: left;
    width: 200px;
    background: #fff;
    z-index:1;
}

#mapcanvas {
  margin-left: 200px;
  width: 580px;
  min-height: 600px;
  margin: 0px;
  padding: 0px;
  float: right;
}

#nismap-container {
  display: block;
  width:780px;
}

#nismap-legend {
  width: 200px; 
  float: left;
}

#wsa-header {
  width: 100%; 
  height: 136px
}

#nismap-slide-button-container {
  display:none;
}

#nismap {
  height: 100%;
  margin: 0px;
  padding: 0px;
}

#cssmenu li{
  text-align: left;
}

/*#cssmenu ul,
#cssmenu li,
#cssmenu a,
#cssmenu span,
#cssmenu,
#cssmenu a::before{
  list-style-type: none;
  list-style: none;
}*/


#cssmenu li::before,
.no-sub::before,
#cssmenu li::after,
.no-sub::after{
  border: none;
  background:none;
}

@media screen and (max-width:769px) {
article h1,.breadcrumb,.tools,article footer,.footer-wrapper{display:none;}
}

/*MEDIA QUERIES TO MAKE THE MAP AREA RESPONSIVE*/


@media only screen and (max-width: 1046px){

  html, body{
    height: 100%;
    margin: 0px;
    padding: 0px;
  }

  body { -webkit-touch-callout: none !important; }
  a { -webkit-user-select: none !important; }

  #nismap-container {
    display: block;
    width:100%;
    height:100%;
    /*padd*/
  }

  #content {
    /*display: block;*****RK*/
    /*width:100%;*****RK*/
    /*height:100%;*****RK*/
  }

  article {
    display: block;
    width: calc(100% - 180px);
    /*height:100%;*****RK*/
  }

  #text {
    display: block;
    /*width:100%;*****RK*/
    height:60%;
  }

  #mapcanvas {
    width: calc(100% - 200px);
    min-height: 543px;/*300px !important;*****RK*/
    height: 100% !important;
  }
}

@media only screen and (max-width: 768px){

  html, body{
    height: calc(100% - 69px);/******RK*/
    margin: 0px;
    padding: 0px;
  }



  body { -webkit-touch-callout: none !important; /*height:100%;*****RK*/ }
  a { -webkit-user-select: none !important; }

  #nismap-container {
    display: block;
    width:100%;
    height:100%;
    /*padd*/
  }

  #content {
    /*display: block;*****RK*/
    /*width:100%;*****RK*/
    height:100%;
  }

  article {
    display: block;
    width:100%;
    /*height:400px;*****RK*/
	zzheight:calc(100% - 138px);
	height:100%;
	overflow:hidden;
  }

  #mapcanvas {
    width: 100%;
    min-height: 200px !important;
    height: 100% !important;
  }

  #nismap-menu-container {
    position:absolute;
    left:-200px;
    max-height: 100% !important;
    overflow: auto;
  }

/*  .header-wrapper,
  .footer-wrapper,
  .tools,
  footer,
  article>h1 {
    display:none;
  }*/

  #text{
    padding: 0px;
    display: block;
    width:100%;
    height:100%;
  }

  #nismap-slide-button-container {
    display:inline;
    position: absolute;
    /*margin-top: 6px;*/
    /*top: 6px;*/
    left: 0px;
    width: 20px;
    height: 20px;
    z-index:9998;
  }
}

/*nav {
  display: none;
}

article {
  margin: 0px;
}*/


@media only screen and (min-width:1047px){
  article {
      width: 820px;
  }
}


.nti{
  color: #87CEFA;
}

.simple_overlay img{
  max-width: 100%;
  max-height: 600px;
}

.overlay_img_container{
  text-align: center;
}